[问题]ubuntu里的C编译器的包

为当前最终发行版之前的所有版本提供支持
回复
tlq
帖子: 13
注册时间: 2006-10-22 23:31
送出感谢: 0
接收感谢: 0

[问题]ubuntu里的C编译器的包

#1

帖子 tlq » 2006-10-24 22:03

我在装rp-pppoe 时,出现这样的提示:
configure:error: no acceptable found in $path
因此谁告诉我在哪儿找到 C 编译器?
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2006-10-24 22:05

需要编译器?gcc装了吗?
tlq
帖子: 13
注册时间: 2006-10-22 23:31
送出感谢: 0
接收感谢: 0

#3

帖子 tlq » 2006-10-26 16:21

已经装了gcc, 但还是没装成功。安装过程中有这样的提示:
Running ./configure...
checking for gcc... no
checking for cc... no
checking for cc... no
checking for cl... no
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details.
Oops! It looks like ./configure failed.
dbzhang800
帖子: 3182
注册时间: 2006-03-10 15:10
来自: xi'an China
送出感谢: 0
接收感谢: 2 次
联系:

#4

帖子 dbzhang800 » 2006-10-26 16:30

tlq 写了:已经装了gcc, 但还是没装成功。安装过程中有这样的提示:
sudo apt-get install gcc
jyq011
帖子: 103
注册时间: 2006-07-18 11:44
送出感谢: 0
接收感谢: 0

#5

帖子 jyq011 » 2006-10-26 18:02

sudo apt-get install build-essential
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#6

帖子 eexpress » 2006-10-26 18:05

rp-pppoe系统有的阿
/usr/lib/pppd/2.4.4/rp-pppoe.so。
● 鸣学
tlq
帖子: 13
注册时间: 2006-10-22 23:31
送出感谢: 0
接收感谢: 0

#7

帖子 tlq » 2006-10-26 21:22

非常谢谢你们!
应该能解决问题了!
回复

回到 “老旧版本支持”